Subject: [ietf-nomcom] Fw: Last Call: draft-dawkins-nomcom-openlist (NominatingCommitteeProcess: Open Disclosure of Willing Nominees) to BCP

From: "Spencer Dawkins" <[email-masked]>
Date: Wed, 29 Jul 2009 16:55:36 +0200

Sorry - Russ replied to an e-mail message that said [email-masked], 
which of course bounces, and I replied to that message.

Just to keep the mailing list in the loop - but please look on the ietf 
mailing list, because Thomas has already followed up on my post...

Spencer

----- Original Message ----- 
From: "Spencer Dawkins" <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Sent: Tuesday, July 28, 2009 2:44 PM
Subject: Re: Last Call: draft-dawkins-nomcom-openlist 
(NominatingCommitteeProcess: Open Disclosure of Willing Nominees) to BCP

> Hi, Russ,
>
> Here's where I am on this...
>
>
>> The IETF Last Call discussion of draft-dawkins-nomcom-openlist resulted 
>> in a healthy discussion with many people speaking.  Some people think 
>> that the open list is the right thing to do, but other people  want to 
>> redesign the entire NomCom process from a base set of principles.  This 
>> message summarizes my view of the consensus following that discussion, 
>> and it suggests a way forward.
>>
>> Overall, I think there is community support for open lists.  However, 
>> there are a few shades of gray regarding issues that were raised in the 
>> IETF Last Call.
>>
>> For publication of an open list being mandatory...
>> ... I judge the consensus to be against it. That is, publication of an 
>> open list by NomCom is allowed but not required.
>
> Although 3777 doesn't use 2119 conventions (so I'm not introducing any 
> reliance on these conventions in my update, I believe the use of "may" in 
> the current text
>
>  <t>The list of nominees willing to be considered for positions under 
> review
>   in the current NomCom cycle is not confidential.
>   The NomCom may publish a list of names of nominees who are willing to be 
> considered
>   for positions under review to the community,
>   in order to obtain feedback from the community on these nominees.
>  </t>
>
> says "allowed but not required".
>
>> For allowing NomCom to suppress names ...
>> ... I judge the consensus to allow it.  That is, the community does not 
>> want to tie the NomCom hands as there may be cases where it is the right 
>> thing to do.
>
> This was not addressed in the current text. I'm adding
>
>  <t>The NomCom may choose not to include some names in the public list, if 
> this is the
>   right thing to do, in NomCom's opinion.
>  </t>
>
>> For open feedback sessions on IAB/IESG/AD/WG chair performance and 
>> interaction with NomCom when some people being discussed are under 
>> consideration by NomCom ...
>> ... I judge the consensus to be that the community does not consider this 
>> to be a real problem.  The community wants NomCom-selected leadership to 
>> be able to publicly seek feedback on their performance. It is also silly 
>> to ask NomCom to ignore any public feedback sessions that might occur.
>
> I'm reading this as "no change required".
>
>> For allowing nominees to say "but the incumbent is better" in public ...
>> ... I judge the consensus to be against such statements.  We also want to 
>> avoid statements that say, "I'm running because the current guy isn't 
>> doing a good job".
>
> I'm reading this as "no change required".
>
>> For statements of opinion in the draft ("the community might accept") ...
>> ... I will have the author remove them before IESG evaluation.  Spencer 
>> included this material to indicate that comments from earlier reviews 
>> were heard..  However, I think that potential concerns about open nominee 
>> lists should go in an appendix.  This material could be useful in the 
>> future.
>
> I removed the semi-snarky comments on each concern, and moved the list of 
> concerns itself to an appendix.
>
>> For MUST NOT lobby or campaign ...
>> ... I judge that the community did not reach consensus on this topic. 
>> Important points include:
>> 1) It was pointed out that the only enforcement mechanism available is 
>> for NomCom to do something if it happens.  If public statements of 
>> support are perceived to work, then we have changed the process in a way 
>> that we want to avoid.
>> 2) Refusal to consider people just because someone else made a public 
>> statement of support seems unwise.  That would be a serious DOS attack.
>> 3) We should have MUST NOT precisely because we can't enforce the rules, 
>> so they need to look strong.
>> ... I have asked the author to rewrite this section to make these points:
>> 1) Nominee encouraged lobbying and campaigning are considered 
>> unacceptable behavior.
>> 2) NomCom cannot be expected to completely ignore any lobby or campaign 
>> effort that might occur; however, NomCom ought to consider the judgment 
>> of any nominee that encourages or supports such activities.
>
> I'm reading this as requesting text that looks like this:
>
>  <t>Nominees may choose to ask people to provide feedback to NomCom, but
>   should not encourage any public statements of support. NomComs should 
> consider
>      nominee-encouraged lobbying and campaigning to be unacceptable 
> behavior,
>  </t>
>
>  <t>IETF community members are encouraged to provide feedback on nominees 
> to NomCom, but
>   should not post statements of support/non-support for nominees in any 
> public forum.
>  </t>
>
>> I suggest that the best way forward from this point is to have the author 
>> post an updated I-D, and then conduct a focused IETF Last Call on the one 
>> yet-to-be-resolved issue.
>
> Updated draft is now available at 
> http://www.ietf.org/id/draft-dawkins-nomcom-openlist-05.txt
>
> Thanks,
>
> Spencer
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf